TD {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none;
	font-family: Arial
}
A.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #fff300; TEXT-DECORATION: underline
}
.menu {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.menu:active {
	COLOR: #fff300; TEXT-DECORATION: none
}
.input {
	BACKGROUND-COLOR: #ededed; BORDER-BOTTOM: #b3b3b3 1px solid; BORDER-LEFT: #b3b3b3 1px solid; BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; FONT-SIZE: 12px
}
.text1 {
	COLOR: #314294; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.text2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
.text3 {
	COLOR: #7f7f7f; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.text3:link {
	COLOR: #7f7f7f; TEXT-DECORATION: none
}
A.text3:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.text4 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text4:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text4:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.p {
	LINE-HEIGHT: 300%; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 150%; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H3 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.h2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.h3 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu1 {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-SIZE: 9pt
}
.more {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.more:link {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}

#MenuMacau
{
	Width:		250px;
	word-wrap:	break-word;
	background-color:	white;
}

#MenuMacau ul
{
	margin:	0px 0px 0px 4px;
	list-style:	none;
}
	
ul#MenuMacau
{
	margin:	0px;
    height:20px;
}

#MenuMacau ul li
{
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none;
	line-height: 19px
}

#MenuMacau ul li a
{
	padding:	0px 0px 0px 20px;
	font-weight:		normal;
	text-decoration:	none;
}
#MenuMacau ul li a:link, #MenuMacau ul li a:visited
{
				 
}
		
#MenuMacau ul li a:hover
{
	color:	#FF0000;
}
#MenuMacau ul li a:active
{
	
}

li.TreeClosed
{
	background:url(/icbc/corporbank/images/closed.gif) no-repeat 0px 0px;
	background-position-y:5px;
	background-position-x:6px;
	margin: 5px 0px 4px 0px;
	color:red;
}
li.TreeClosed ul
{
	display:	none;
}


li.TreeOpened
{
	background:url(/icbc/corporbank/images/opened.gif) no-repeat 0px 0px;
	background-position-y:5px;
	background-position-x:6px;
	margin: 5px 0px 4px 0px;
	color:red;
}

li.TreeChild
{
	background:url(/icbc/corporbank/images/child.gif) no-repeat 0px 4px;
	background-position-y:3px;
	margin: 5px 0px 5px 0px;
}
li.TreeChildTwo
{
	background:url(/icbc/corporbank/images/dot.gif) no-repeat 0px 0px;
	background-position-y:4px;
	background-position-x:6px;
	margin: 5px 0px 4px 0px;
}



#MenuMacau ul li.Two
{
	margin:	0px 0px 0px 4px;
}
     

#MenuMacau ul li.have
{
	margin:	0px 0px 0px 4px;
}

#MenuMacau ul li.TreeChild
{
	margin:	0px 0px 0px 20px;
}

#MenuMacau ul li.TreeChild a
{
	padding:	0px 0px 0px 10px;
}